Page MenuHomePhabricator

[ELF] --warn-backrefs: don't warn if -u/--export-dynamic-symbol
ClosedPublic

Authored by MaskRay on Apr 6 2020, 9:37 PM.

Diff Detail

Event Timeline

MaskRay created this revision.Apr 6 2020, 9:37 PM
grimar added inline comments.Apr 7 2020, 4:23 AM
lld/test/ELF/warn-backrefs.s
70

You forgot --warn-backrefs.

MaskRay updated this revision to Diff 255738.Apr 7 2020, 11:18 AM
MaskRay marked an inline comment as done.

Add missing --warn-backrefs

grimar accepted this revision.Apr 8 2020, 1:32 AM

LGTM

This revision is now accepted and ready to land.Apr 8 2020, 1:32 AM
This revision was automatically updated to reflect the committed changes.